Announcement

Collapse
No announcement yet.

Upgrading with vBArcade installed

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrading with vBArcade installed

    It's probably been asked a million times but I can't seem to find it with search.

    Has anyone tried doing an upgrade from 3.5.4 to 3.6 when you have vBArcade active? Are there any known problems?

    Thanks beforehand.

  • #2
    Guess no-one has tried this yet?

    Comment


    • #3
      The best place to get an answer to this will be whereever the arcade you hae installed is supported. I guess you got your arcade from vbulletin.org, so check the thread about the modification there and see if anybody has reported problems. If nobody mentiones upgrading to 3.6 there, simply ask in the thread.
      Want to take your board beyond the standard vBulletin features?
      Visit the official Member to Member support site for vBulletin Modifications: www.vbulletin.org

      Comment


      • #4
        Thanks. I'll put a post on the mod's thread.

        Comment


        • #5
          I have upgraded and the arcade (Vbulletin not IBpro) is working fine will all the same games!!
          Last edited by mackers8923; Wed 26th Jul '06, 9:12am.

          Comment


          • #6
            Please note that (AFAIK) there are at least 2 'arcades'. So without being more specific, this question is not so simple to answer.

            That is why it is best to ask in the thread at vbulletin.org of the arcade you have installed.
            Want to take your board beyond the standard vBulletin features?
            Visit the official Member to Member support site for vBulletin Modifications: www.vbulletin.org

            Comment


            • #7
              one is vb and the other is ibp

              Comment


              • #8
                I upgraded to 3.6 with IbProArcade. It has been upgraded as well for 3.6
                Peggy
                ~ normal is overrated ~

                One Buzy Mama!

                Comment


                • #9
                  Originally posted by Ohiosweetheart View Post
                  I upgraded to 3.6 with IbProArcade. It has been upgraded as well for 3.6
                  Only bug : Error message when getting a PM if you got beat ... but this will be fixed in 2.7 ..
                  I'm not under the alkafluence of inkahol like some thinkle peep I am!

                  Comment


                  • #10
                    I upgraded to 3.6 without any changes or modifications to the arcade, all seems to be working fine

                    using vBarcade

                    Comment


                    • #11
                      Just wondering, which arcade do you guys prefer? vb or ibp?

                      Comment


                      • #12
                        Personally, none. But then my users moan without it.

                        Comment

                        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                        Working...
                        X